.ccm-SlideshowBlock-display-nlterdege {
	height: 296px;
	margin-bottom: 10px;
}
	.ccm-SlideshowBlock-display-nlterdege .photo {
		position: absolute;
	}
		.ccm-SlideshowBlock-display-nlterdege .photo a img {
			border: none;
		}
	.ccm-SlideshowBlock-display-nlterdege .pager {
		z-index: 3;
		position: absolute;
		bottom: 20px;
		left: 20px;
	}
		.ccm-SlideshowBlock-display-nlterdege .pager span:first-child {
			border: none;
		}
		.ccm-SlideshowBlock-display-nlterdege .pager span {
			color: #fff;
			width: 30px;
			height: 20px;
			cursor: pointer;
			display: inline-block;
			font-size: 12px;
			text-align: center;
			line-height: 20px;
			border-left: 1px dotted #fff;
			background-image: url(images/non-active.png);
		}
		.ccm-SlideshowBlock-display-nlterdege .pager .active {
			background-image: url(images/active.png);
		}